

by imaila.ust.hk (8.11.0/8.11.0) with ESMTP id g0NE5rm24306
for <[email-masked]>; Wed, 23 Jan 2002 22:05:53 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.11.6/8.11.6) with ESMTP id g0NE9At77982
for <[email-masked]>; Wed, 23 Jan 2002 22:09:11 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g0NE8r656858;
Wed, 23 Jan 2002 08:09:03 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release
1.8d) with spool id 368472 for [email-masked]; Wed, 23
Jan 2002 08:08:53 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222]) by
vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g0NE8r645540 for
<[email-masked]>; Wed, 23 Jan 2002 08:08:53 -0600
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.9.3+Sun/8.9.3) id
IAA16917 for [email-masked]; Wed, 23 Jan 2002 08:08:49 -0600
(CST)
Message-ID:  <[email-masked]>
Date:         Wed, 23 Jan 2002 08:08:49 -0600
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject:      Indian-S: Subj/tropical Cyclone Formation Alert 231351z Jan 02//
To: [email-masked]
Status:  O
X-Mozilla-Status: 8001
X-Mozilla-Status2: 00000000
X-UIDL: 35b414e4000223f5

WTXS21 PGTW 231400
SUBJ/TROPICAL CYCLONE FORMATION ALERT 231351Z JAN 02//
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
125 NM EITHER SIDE OF A LINE FROM 11.5S7 89.8E5 TO 14.8S3 86.6E0
WITHIN THE NEXT 06 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 20 TO 30 KNOTS. METSAT
IMAGERY AT 231330Z2 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 11.9S1 89.2E9. THE SYSTEM IS MOVING SOUTHWESTWARD
AT 04 KNOTS.
2. REMARKS:
THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 11.2S4 90.4E3 IS NOW
LOCATED NEAR 11.9S1 89.2E9, ABOUT 450 NM WEST OF COCOS ISLAND, IN
THE SOUTHERN INDIAN OCEAN. ANIMATED VISIBLE SATELLITE IMAGERY
INDICATES INCREASING ORGANIZATION OF A FAIRLY WELL DEFINED LOW-LEVEL
CIRCULATION CENTER (LLCC). 200 MB ANALYSIS INDICATES CONVECTION IS
CURRENTLY IN A REGION OF WEAK TO MODERATE VERTICAL WIND SHEAR AND
MOVING INTO AN AREA FAVORABLE FOR FURTHER DEVELOPMENT. THE
POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN
THE NEXT 24 HOURS IS NOW GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
241400Z1.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.